Affected packages

Packages affected by xmvn-minimal upgrade from 3.1.0-8.fc34 to 4.0.0~20191028.da67577-6.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
icedtea-web build 2 a month ago
eclipse-license build 2 2 months ago
eclipse-jgit build 2 2 months ago
eclipse-ecf build 2 2 months ago
eclipse-gef build 2 2 months ago
eclipse-subclipse build 2 2 months ago
forbidden-apis build 2 2 months ago
jdeparser build 2 2 months ago
testng-remote build 2 2 months ago
canl-java build 2 2 months ago
jdependency build 2 2 months ago
scala build 2 2 months ago
joni build 2 2 months ago
ed25519-java build 2 2 months ago
javaewah build 2 2 months ago
jaxb-stax-ex build 2 2 months ago
xmlstreambuffer build 2 2 months ago
jaxb-fi build 2 2 months ago
snakeyaml build 2 2 months ago
jffi build 2 2 months ago
maven-invoker build 2 2 months ago
antlr4-project build 2 2 months ago
jaxb build 2 2 months ago
jaxb-istack-commons build 2 2 months ago
byteman build 2 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by xmvn-minimal upgrade from 3.1.0-8.fc34 to 4.0.0~20191028.da67577-6.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.